local 10.60.0.3
port 1194
proto udp
dev tun
ca ca.crt       #
cert vpn.crt    #
key vpn.key     # ya
dh dh2048.pem
server 10.60.0.0 255.255.255.0

;verb4
;plugin something
;tls-auth adjjkjdhsadhkjh

key-direction 0
